Build #9 for afv-0.1.1

[all reports]

Package afv-0.1.1
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-10-26 16:28:35.362876 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
trying: afv-0.1.1 (user goal)
trying: base-4.9.0.0/installed-4.9... (dependency of afv-0.1.1)
trying: filepath-1.4.1.0/installed-1.4... (dependency of language-c-0.5.0)
next goal: process (dependency of afv-0.1.1)
rejecting: process-1.4.2.0/installed-1.4..., process-1.4.2.0, process-1.4.1.0,
process-1.4.0.0, process-1.3.0.0, process-1.2.3.0, process-1.2.2.0,
process-1.2.1.0, process-1.2.0.0, process-1.1.0.2, process-1.1.0.1,
process-1.1.0.0 (conflict: afv => process>=1.0 && <1.1)
rejecting: process-1.0.1.5, process-1.0.1.4, process-1.0.1.3 (conflict:
filepath==1.4.1.0/installed-1.4..., process => filepath>=1.1 && <1.3)
rejecting: process-1.0.1.2, process-1.0.1.1 (conflict:
filepath==1.4.1.0/installed-1.4..., process => filepath>=1.1 && <1.2)
rejecting: process-1.0.0.0 (conflict: base==4.9.0.0/installed-4.9..., process
=> base<4.3)
Dependency tree exhaustively searched.